<?php
// (1) Required settings
$nName = _("Image Gallery");
$nDescription = _("Grabs images from any image library and displays them in a gallery.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "imagegallery.html";

// (2) Custom Functions (all must be prefaced with component name (e.g. function compname_functionname())


// (3) Add the fields that make up your component
// Format: addField(FieldType, Title, Caption, DefaultVal, CustomFunctionManager, CustomFunctionSite)
addField( "text" , _("Title") , _("(max. 200 characters)") , "" , "width:524px;" );
addField( "text-ImageLibrary" , _("Image Library") , _("Choose which library to pull your gallery images from.") , "" , "width:300px;" );
?>